.leo-brand-carousel {
	display: block;
	width: 100%;
	position: relative;
}

.leo-brand-carousel-container {
	display: block;
	width: 100%;
	aspect-ratio: 2560 / 985;
	position: relative;
	overflow: hidden;
}

.leo-brand-carousel-container img {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 400px;
	max-height: 400px;
	width: 25%;
	height: auto;
	object-fit: contain;
	opacity: 0;
	transition: none;
}

.leo-brand-carousel-container img.on {
	opacity: 1;
}

.leo-brand-carousel-caption {
	position: absolute;
	top: 65%;
	left: 0;
	width: 100%;
	text-align: center;
	margin: 0;
	z-index: 10;
	font-size: var(--fontsize-m-size) !important;
}

@media (max-width: 768px) {
	.leo-brand-carousel-container {
		aspect-ratio: 4 / 3;
	}
	.leo-brand-carousel-container img {
		max-width: 300px;
		max-height: 300px;
		width: 40%;
	}
	.leo-brand-carousel-caption {
		font-size: var(--fontsize-s-size) !important;
	}
}